<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
    "http://www.w3.org/TR/html4/frameset.dtd">
<HTML>
<HEAD>
<TITLE>
Directory Server Gateway: Beglaubigen
</TITLE>
</HEAD>

<FRAMESET ROWS="100,*" BORDER="2">
    <FRAME SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=authtitle.html" NAME="authTitleFrame" NORESIZE
	    SCROLLING="NO">
    <FRAME SRC="@cgiuri@/auth?<!-- GCONTEXT -->" NAME="authFrame">
</FRAMESET>
<NOFRAMES>
<H3>Browser muä Rahmen verarbeiten kȸnnen</H3>
Um das Directory Server Gateway zu verwenden, muä Ihr Browser HTML-Formulare und JavaScript verarbeiten kȸnnen, wie zum Beispiel Netscape Navigator Version 3 oder hȸher. Wie Sie Netscape Navigator bekommen, erfahren Sie auf der <A HREF="http://home.netscape.com">Netscape-Startseite</A>.
</NOFRAMES>
</HTML>

